@charset "utf-8";
.km-select{
	margin-bottom: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.km-select .kmmc{
	margin: 0;
	font-size: 16px;
	color: #434343;
	line-height: 20px;
	font-weight: bold;
}
.km-select .kckm-body .kssj{
	border-radius: 5px;
	margin-bottom: 10px;
}
.kssj>.ksxx{
	cursor: pointer;
	border-radius: 10px;
	box-shadow: 0 5px 5px #dcdcdc;
}
.km-selected{
    background: #daecff;
    border: 1px solid #d2d2d2;
}
.km-wselect{
	background: #f9f9f9;
	border: 1px solid #eaeaea;
}
.ksxx p {
	padding: 5px 10px;
	line-height: 25px;
	color: #000000;
}
.full>p>font{
	color:red;
}
.stuInfo-table tr>td:nth-of-type(5){
	min-width : 100px !important;
}
.hjsm-panel div.notice-text{
	font-family:宋体;
	font-size:24px;
}
.wsxx .laydate-icon{
	background-image: none;
}
div.print table.stuInfo-table{
	font-family:宋体;
	font-size:24px;
	width: 770px;
	table-layout: fixed;
}
div.print table.stuInfo-table tr{
	height:50px;
}
div.print h4.print-head>b{
	font-family:STZhongsong;
	font-size:42px;
	font-weight:1200;
}

.login-page .login-footer {
	background-image: url(../images/bg-footer.png) !important;
}
.login-page .container-fluid {
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 94px;
	background-image: url(../images/bg-footer.png) !important;
}
.systemName {
	display: inline-block;
	position: absolute;
	width: 255px;
	height: 39px;
	font-size: 25px;
	font-family: Microsoft YaHei UI;
	font-weight: bold;
	line-height: 31px;
	color: rgba(255,255,255,1);
	opacity: 1;
	margin-left: 50%;
	margin-top: 27px;
}
.logo{
	display: inline-block;
	position: absolute;
	margin-top: 22px;
}
.wddl-input2 {
	position: relative;
	margin-top: 25px;
	left: 10%;
}
.wddl-input4 {
	display: inline-block;
	position: relative;
	margin: 0 auto;
	width: 70%;
	height: 35px;
	border-radius: 5px;
	opacity: 1;
}
.wddl-input3 {
	position: relative;
	margin-top: 25px;
	height: 35px;
	border-radius: 5px;
	opacity: 1;
}
.wddl-input1 {
	display: inline-block;
	position: relative;
	width: 70%;
	left: 0;
	height: 35px;
	border-radius: 5px;
	opacity: 1;
}
.wddl-input-sfz {
	position: relative;
	margin-top: 40px;
	left: 10%;
}
.wddl-input-yzm {
	position: relative;
	margin-top: 0;
	left: 10%;
}
.wddl-input-mm {
	position: relative;
	margin-top: 25px;
	left: 10%;
}
.wd-sfzt {
	display: inline-block;
	position: relative;
	margin-right: 0;
	left: 0;
	height: 35px;
	width: 40px;
}
.wd-mmt {
	display: inline-block;
	position: relative;
	margin-right: 0;
	left: 0;
	height: 35px;
	width: 40px;
}
.wd-yzmt {
	display: inline-block;
	position: relative;
	margin-right: 0;
	left: 0;
	height: 35px;
	width: 40px;
}
.wddl-input-mm a {
	position: absolute;
	right: 23%;
	height: 24px;
	line-height: 24px;
	top: 7px;
	color: #2b542c;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.dlmm-ts {
	font-size: 2%;
	color: red;
	position: relative;
	left: 24%;
}
.login-form button span {
	color: white;
}
.login-form form{
	margin-top: -23px;
}
.kckm-body{
	padding: 30px;
}
.ksxx-notice{
	float: right;
	padding: 10px;
	font-size: 20px;
	color: red;
	font-weight: 600;
}
.zsdeszz {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,0.5);
	display: none;
}
.zsdestogwd{
	width: 70%;
	height: 75%;
	overflow-y: auto;
	padding: 20px 50px;
	position: absolute;
	z-index: 10000;
	background: #ffffff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 10px;
	box-shadow: 0 0 5px #eee;
}
.zsdestogwd .zsdes_close{
	margin: 30px auto;
	font-size: 14px;
	color: #ffffff;
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 5px 10px;
	background: rgba(78,203,115,1);
	cursor: pointer;
	line-height: 30px;
	width: 140px;
	text-align: center;
}
.showzsdes{
	margin-top: 50px;
	text-align: center;
}
.showzsdes a{
	font-size: 20px;
	color: #459fff;
	line-height: 30px;
	text-decoration: none;
}
.showzsdes a:hover{
	color: #459fff;
	text-decoration: underline;
}

/**********************************************************************************************************************/
.zdhj-ksxx{font-size: 14px;font-weight: bold;line-height: 22px;color: rgba(67,67,67,0.85);}
.zdhj-body{padding: 0 20px;background: rgba(249,249,249,1);border: 1px solid rgba(229,229,229,1);opacity: 1;border-radius: 4px;margin-top: 11px;margin-outside: 28px;overflow: auto;}
.zdhj-body-d{width: 100%;}
.zdhj-tx-d{float: left;width: 113px;height: 153px;margin-top: 14px;margin-bottom: 13px}
.zdhj-tx{width: 113px;}
.zdhj-xx{float: left;margin-top: 28px;margin-left: 32px;}
.zdhj-xx-bt{float: left;width: 70px;font-size: 14px;font-weight: 400;color: rgba(102,102,102,1);}
.zdhj-xx-nr{float: left;font-size: 14px;font-weight: 400;color: rgba(0,0,0,1);}
.zdhj-foot{height: 40px;background: rgba(246,255,246,1);border: 1px solid rgba(78,203,115,0.21);padding-left: 16px;opacity: 1;border-radius: 4px;margin-top: 28px;font-size: 16px;line-height: 40px;font-weight: 400;color: rgba(33,78,27,1);}
.mb-30{margin-bottom: 30px;}
.zdhj-overflow{overflow: auto;}